#dropdownIndex {
	position: relative;
	width: 100%;
	/*width: 1140px !important;*/
    display: block;
    /*background: #64abfb;*/
	/*background: url(/yourcnb/includes/themes/yourcnb/images/siteComponents/menuRepeatingBackground.jpg);*/
	/*border-bottom: 5px solid #e2e2e2;*/
	}

#dropdownIndex ul, #dropdownIndex ol {
    padding: 0;
    margin: 0;
    list-style: none;
    /*position: relative;*/
    }
     
#dropdownIndex ul:after {
	content: "";
	display: block;
	clear: both;
	}	 
	 
#dropdownIndex ul li {
    display: list-item;
    /*list-style: none;*/
	float: left;
	width: 100%;
	/*margin: 0 0 10px;*/
	margin: 0;
    }
	
#dropdownIndex ul li:hover {
    cursor: pointer;
    }
  
#dropdownIndex ul li i {
	 font-size: 25px;
	 /*width: 30px;*/
	 } 
  
#dropdownIndex ul li a {
	/*position: relative;
	z-index: 9997;
    display: inline-block;
	vertical-align: middle;
	padding: 15px 25px;
    color: #000;
	font-size: 22px;
	font-weight: 300 !important;
    text-decoration: none;
    font-family: "industry", arial, sans-serif;
	text-align: center;*/
}

#dropdownIndex ul li.active-1 a.active-border {
    color: #fff;
	background: url(/yourcnb/includes/themes/yourcnb/images/bg-navLink-grey.png) repeat-x left 4px;
	border-bottom: 7px solid #0066a4 !important;
	margin-bottom: -25px !important; /*Needed to Stop the Page from Pushing Down*/
	padding-bottom: 25px !important;
}

#dropdownIndex ul li.active-1 .li-2 a {
	color: #002a5c !important;
	/*background: none !important;*/
	border-bottom: none !important;
	/*margin-bottom: 0 !important;
	padding-bottom: 15px !important;*/
}

#dropdownIndex ul li.active-1 .li-2 a:hover, #dropdownIndex ul li.active-1 .li-2 a.active {
	color: #002a5c !important;
}

#dropdownIndex ul li a.active {
    color: #002a5c !important;
}

#dropdownIndex ul li:hover:after {
	/*content: "";
	background: url(/yourcnb/includes/themes/yourcnb/images/bdr-nav-link.jpg) repeat-x top left;
	position: absolute;
	left: 0;
	bottom: -17px;
	height: 7px;
	width: 217px;
	z-index: 9999;*/
}
  
#dropdownIndex li:hover {
	/*background-color: #f7f7f7;*/
}

/* The Dropdown Styles */
/* =================== */
  
/* Hide Dropdowns by Default */
#dropdownIndex ul ul {
    display: none;
    position: relative;
	left: 0;
	width: 100%;
	background: url(/yourcnb/includes/themes/yourcnb/images/bg-dropdownBorder.png) no-repeat top center;
	margin: 23px 0 0;
	padding: 7px 0 0;
	backface-visibility: visible; /*Stops List Items from Disappearing in Chrome When Scrolling Horizontally*/
}

/*#dropdownIndex ul ol {
	margin: 12px 0 29px;
	padding: 7px 0 0;
}*/

/*#dropdownIndex ul ol li {
	margin: 0 0 12px;
}*/

#dropdownIndex ul ul ul {
    display: block;
	background: none !important;
}
     
/* Display Dropdowns on Hover */
/*#dropdownIndex ul li:hover div > ul {*/
/*#dropdownIndex ul li:hover > ul {
    display: list-item;
}*/
     
/* First Tier Dropdown */
#dropdownIndex ul ul li {
    float: none;
	width: 100% !important;
    border-bottom: none;
	margin: 0;
}
  
/*#dropdownIndex li > a:after {
	content: ' »';
}*/
   
/*#dropdownIndex > li > a:after {
	content: ' »';
}*/
 
#dropdownIndex li > a:only-child:after {
	content: '';
}

/* Dropdown Tooltip */

a.dropdown-tooltip {
	outline: none;
	color: #000 !important;
	font-size: 14px !important;
	line-height: 21px !important;
	padding: 0 !important;
}
a.dropdown-tooltip i {
	position: relative;
	top: -5px;
	font-size: 17px !important;
} 
a.dropdown-tooltip:hover {
	text-decoration: none;
}
a.dropdown-tooltip span {
	z-index: 10;
	display: none;
	padding: 14px 20px;
	margin-top: -30px;
	margin-left: 28px;
	width: 300px;
}
a.dropdown-tooltip:hover span {
	display: inline;
	position: absolute;
	color: #111;
	border: 1px solid #DCA;
	background: #fffAF0;
}
.callout {
	z-index: 20;
	position: absolute;
	top: 30px;
	border: 0;
	left: -12px;
}
/*CSS3 extras*/
a.dropdown-tooltip span {
	border-radius: 4px;
	box-shadow: 5px 5px 8px #CCC;
}